mkhademi
Subscriber

 

I just downloaded and installed Rocky from Ansys customer portal. I tried to start it from workbench, and this time I got this error message :Can't communicate with the wrapper Rocky instance.